body {
margin:20px 0px 0px 0px;
padding:0;
font: 11px/1.5em Verdana;
min-width: 800px;
}

img {
border: none;
}

#menu
{
width:789px;
margin:0 auto;
border:0px red solid;
height:20px;
position:absolute;
top:105px;
text-align: right;
}

#tabs4 {
position:relative;
float:right;
font-size:93%;
line-height:normal;
}

#tabs4 ul {
margin:0;
padding:0px 0px 0 60px;
list-style:none;
}

#tabs4 li {
display:inline;
margin:0;
padding:0;
}

#tabs4 a {
float:left;
background:url("tableft4.gif") no-repeat left top;
margin:0;
padding:0 0 0 7px;
text-decoration:none;
}

#tabs4 a span {
float:left;
display:block;
background:url("tabright4.gif") no-repeat right top;
padding:2px 15px 2px 6px;
color:#6B78A9;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs4 a span {float:none;}
/* End IE5-Mac hack */

#tabs4 a:hover span {
color:#6B78A9;
}
#tabs4 a:hover {
background-position:0% -38px;
}
#tabs4 a:hover span {
background-position:100% -38px;
}

#tabs4 #current a {
background-position:0% -38px;
}
#tabs4 #current a span {
background-position:100% -38px;
}

#newsholder
{
border-top:4px #8db0ce solid;
border-right:1px #c6c6c6 solid;
border-left:1px #c6c6c6 solid;
border-bottom:1px #c6c6c6 solid;
background:url("back.jpg") no-repeat;
width:200px;
vertical-align:top;
padding-top:15px;
}

#newsbox
{
width:200px;
z-index:5;
}

#contentholder
{
z-index:5;
background:url("back2.jpg") no-repeat;
width:100%;
vertical-align: top;
}

#contentbox
{
border-left:1px #c6c6c6 solid;
border-top:4px #8db0ce solid;
border-bottom:1px #c6c6c6 solid;
width:580px;
z-index:5;
}

#content
{
border-right:1px #c6c6c6 solid;
padding:15px;
vertical-align: top;
z-index:5;
text-align:justify;
}

#bottom
{
border-bottom:1px #c6c6c6 solid;
}

#phead
{
font-size:11px;
font-weight:bold;
letter-spacing:2px;
display:block;
}

#logo
{
width:789px;
position:relative;
border:0px red solid;
z-index:5;
margin:auto;
}

#hr hr {
border: 0;
width: 790px;
color: #c6c6c6;
background-color: #c6c6c6;
height: 5px;
}

#wrapper {
margin:0 auto;
width:800px;
text-align: left;
}

#latest
{
font-family:arial;
font-size:14px;
color:#626262;
font-weight:bold;
padding-left:10px;
padding-top:10px;

}

#latest2
{
font-family:arial;
font-size:14px;
color:#45c1e6;
font-weight:bold;
}

#date
{
font-style:italic;
width:170px;
color:#7eb101;
text-align:right;
display:block;
}

a
{
color:#777;
text-decoration:none;
}

a:hover
{
color:blue;
text-decoration:underline;
}

#scripthead
{
padding:1px;
width:300px;
border-bottom:1px dashed #CCCCCC;
font-weight:bold;
font-family:verdana;
font-size:13px;
margin:2px;
}

pre
{
width:400px;
font-size:12px;
vertical-align:top;
font-family:verdana;
padding:5px;
background-color:#eee;
overflow:wrap;
}

#contenthome
{
height:330px;
border-right:1px #c6c6c6 solid;
padding:15px;
vertical-align: top;
z-index:5;
text-align:justify;
background-image:url(images/logan.jpg);
background-repeat:no-repeat;
background-position:8px 38px;
}


#contentservice
{
height:320px;
border-right:1px #c6c6c6 solid;
padding:15px;
vertical-align: top;
z-index:5;
text-align:justify;
background-image:url(images/logan_desk.jpg);
background-repeat:no-repeat;
background-position:8px 70px;
}

.flow {
  float: left;
  clear: left;
  margin: 0px 0.5em 0px 0px;
}

code
{
width:90%;
background-color:#eeeeee;
padding:8px 10px 8px 20px;
display:block;
font-family:verdana;
border:1px black solid;
}